/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[市区町村]@ が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[市区町村]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[国]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[国]@が %3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[住所]@が %3$@ %2$[を含む, 含まない]@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[住所]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[都道府県/州]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[都道府県/州]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[郵便番号]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[郵便番号]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[誕生日]@が %3$@ %4$@ %2$[後以内にある, 以内にある, 以内にない]@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[誕生日]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[部署]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[部署]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[名前]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[名前]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[メールアドレス]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[メールアドレス]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[名]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[名]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[インスタントメッセージ]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[インスタントメッセージ]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[役職]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[役職]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[姓]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[姓]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[ミドルネーム]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[ミドルネーム]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[メモ]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[メモ]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[組織]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[組織]@が%3$@ %2$[である, でない, を含む, を含まない]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[電話番号]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[電話番号]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[カード]@が %3$@ %2$[を含む, を含まない, の後更新された, のメンバーである, のメンバーでない]@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[カード]@が %3$@ %4$@ %2$[以内に変更されていない, 以内に変更された]@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[カード]@が%2$[個人である,会社である]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[URL]@が%2$[設定されている, 設定されていない]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[URL]@が%3$@ %2$[である, でない, を含む, を含まない, で始まる, で終わる]@";

